<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org">
  <head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Meta -->
    <meta name="description" content="Responsive Bootstrap 4 Dashboard Template">
    <meta name="author" content="ThemePixels">

    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="assets/img/favicon.png">
    
    <title>e-SPM Tazkia</title>

    <!-- vendor css -->
    <link th:href="@{/lib/@fortawesome/fontawesome-free/css/all.min.css" rel="stylesheet">
    <link th:href="@{/lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link th:href="@{/lib/prismjs/themes/prism-vs.css" rel="stylesheet">

    <!-- Cassie CSS -->
    <link rel="stylesheet" th:href="@{/assets/css/cassie.css">
    <link rel="stylesheet" th:href="@{/assets/css/landing.css">

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
          
  </head>
  <body>

    <div class="ld-header">
      <div class="container pd-sm-x-0 pd-md-x-15">
        <div>
          <h6 class="ld-logo">Sistem Penjaminan Mutu</h6>
          <span class="ld-headline">Institut Agama Islam Tazkia</span>
        </div>
        <nav id="headerMenu" class="nav d-none d-lg-flex">
          <a href="#sectionHome" class="nav-link">Home</a>
          <a href="#sectionDashboard" class="nav-link">Dashboard</a>
          <div class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" data-toggle="dropdown">Accreditation</a>
            <div class="dropdown-menu">
              <a href="#sectionPricing" class="dropdown-item">BAN PT</a>
              <a href="#sectionPricing" class="dropdown-item">LAMEMBA</a>
              <a href="#sectionPricing" class="dropdown-item">LAMDIK</a>
            </div>
          </div>
          <a href="#sectionPricing" class="nav-link">SPMI</a>
          <a href="#sectionPricing" class="nav-link">ISO</a>
          <a href="pages/page-regulations.html" target="_blank" class="nav-link">Regulation</a>
          <a href="#sectionPricing" class="nav-link">Services</a>
        </nav>
        <nav class="nav nav-social">
          <a href="https://tazkia.ac.id/" target="_blank"><i class="fab fa-dribbble"></i></a>
          <a href="https://facebook.com/themepixels/" target="_blank"><i class="fab fa-facebook-f"></i></a>
          <a href="https://twitter.com/themepixels" target="_blank"><i class="fab fa-twitter"></i></a>
          <a href="https://github.com/themepixels" target="_blank"><i class="fab fa-github"></i></a>
        </nav>
      </div><!-- container -->
    </div><!-- ld-header -->

    <div id="sectionHome" class="slide-wrapper">
      <div class="container pd-sm-x-0 pd-md-x-15">
        <div class="mx-wd-sm-45p mx-wd-lg-40p">
          <h1 class="tx-18 tx-sm-22 tx-md-28 tx-lg-36 tx-white-8 tx-numeric tx-light lh-4 mg-b-30 mg-md-b-40">Sistem pengelolaan dan penjaminan mutu proses kegiatan tridharma <span class="tx-white tx-normal">Institut Agama Islam Tazkia.</span></h1>

          <div class="mx-wd-sm-90p mx-wd-lg-80p d-flex flex-sm-column flex-md-row mg-b-40">
            <a href="https://themeforest.net/item/cassie-responsive-admin-dashboard-template/" class="btn btn-uppercase btn-brand-02 tx-numeric flex-1">Login with Google</a>
            <a href="pages/dashboard-one.html" class="btn btn-uppercase btn-white bd-0 tx-numeric flex-1 mg-l-10 mg-sm-l-0 mg-md-l-10 mg-sm-t-5 mg-md-t-0">Dashboard</a>
          </div>
          <div class="icon-list d-none d-md-flex">
            <i class="fab fa-bootstrap"></i>
            <i class="fab fa-html5"></i>
            <i class="fab fa-css3-alt"></i>
            <i class="fab fa-sass"></i>
            <i class="fab fa-js-square"></i>
            <i class="fab fa-npm"></i>
            <i class="fab fa-gulp"></i>
          </div>
        </div>
        <div class="slide-img-group">
          <div class="slide-img-item">
            <img src="assets/img/slide-three.png" class="img-fluid" alt="">
          </div>
          <div class="slide-img-item">
            <img src="assets/img/slide-two.png" class="img-fluid" alt="">
          </div>
          <div class="slide-img-item">
            <img src="assets/img/slide-one.png" class="img-fluid" alt="">
          </div>
        </div>
      </div><!-- container -->
    </div><!-- slide-wrapper -->

    <div id="sectionDashboard" class="pd-t-40 pd-lg-t-60 pd-b-45 pd-lg-b-65 bg-white">
      <div class="container pd-xl-x-0">
        <h1 class="ld-title">Dashboard</h1>
        <div class="row row-sm">
          <div class="col-sm-6 col-md-4">
            <a href="pages/dashboard-one.html" class="card card-hover pd-10">
              <img src="assets/img/dashboard-one.png" class="img-fluid" alt="">
            </a>
            <h6 class="tx-numeric tx-normal mg-t-15 mg-b-0">Accreditation</h6>
          </div><!-- col -->
          <div class="col-sm-6 col-md-4 mg-t-30 mg-sm-t-0">
            <a href="pages/dashboard-two.html" class="card card-hover pd-10">
              <img src="assets/img/dashboard-two.png" class="img-fluid" alt="">
            </a>
            <h6 class="tx-numeric tx-normal mg-t-15 mg-b-0">Lecturers</h6>
          </div><!-- col -->
          <div class="col-sm-6 col-md-4 mg-t-30 mg-md-t-0">
            <a href="pages/dashboard-three.html" class="card card-hover pd-10">
              <img src="assets/img/dashboard-three.png" class="img-fluid" alt="">
            </a>
            <h6 class="tx-numeric tx-normal mg-t-15 mg-b-0">Students</h6>
          </div><!-- col -->
        </div><!-- row -->
      </div><!-- container -->
    </div>

    <div id="sectionPricing" class="pricing-section pd-t-40 pd-lg-t-60 pd-b-40 pd-lg-b-65">
      <div class="pricing-bg-one"><img src="assets/img/screen-one.png" class="img-fluid" alt=""></div>
      <div class="pricing-bg-two"><img src="assets/img/screen-one.png" class="img-fluid" alt=""></div>
      <div class="container pd-xl-x-0">
        <h1 class="ld-title ld-title-white">
          Our Focuses
          <span class="mg-t-10 d-block tx-color-03 tx-14 tx-transform-none tx-normal">Ensuring the PPEPP (Penetapan, Pelaksanaan, Evaluasi, Pengendalian, and Peningkatan) cycle runs effectively at Institut Agama Islam Tazkia.</span>
        </h1>
        <div class="row mg-b-20">
          <div class="col-sm-6 col-lg-5 col-xl-4">
            <div class="card card-ld-pricing">
              <div class="card-body">
                <h1 class="tx-numeric tx-normal tx-brand-01"><span class="tx-light">Data </span>Analytics</h1>
                <h5 class="tx-color-01 mg-b-10 tx-numeric">Dashboard</h5>
                <p class="tx-color-03 mg-b-25">Evaluating the performance of institutions, faculties, academic programs, and individuals in improving the quality of the three core missions of IAI Tazkia by analyzing data and making informed decisions based on that data.</p>

                <ul class="list-unstyled mg-b-25">
                  <li><i data-feather="check" class="svg-14 mg-r-10 tx-green"></i> Problem-focused</li>
                  <li><i data-feather="check" class="svg-14 mg-r-10 tx-green"></i> Data Driven</li>
                  <li><i data-feather="check" class="svg-14 mg-r-10 tx-green"></i> Quantitative</li>
                  <li><i data-feather="check" class="svg-14 mg-r-10 tx-green"></i> Simple</li>
                  <li><i data-feather="check" class="svg-14 mg-r-10 tx-green"></i> Evolving</li>
                  <li><i data-feather="check" class="svg-14 mg-r-10 tx-green"></i> Collaborative</li>
                  <li><i data-feather="check" class="svg-14 mg-r-10 tx-green"></i> Transparent</li>
                </ul>

                <a href="https://themeforest.net/item/cassie-responsive-admin-dashboard-template/" class="btn btn-brand-01 btn-uppercase btn-block tx-numeric tx-normal mg-b-20">Read More</a>

                <label class="content-label tx-gray-500 mg-b-5">Additional Notes</label>
                <p class="tx-12 tx-color-03 mg-b-0">These principles ensure that data analytics is a reliable, trustworthy and valuable tool in solving complex problems and making data-driven and informed decisions.</p>
              </div><!-- card-body -->
            </div><!-- card -->
          </div><!-- col -->
          <div class="col-sm-6 col-lg-5 col-xl-4 mg-t-20 mg-sm-t-0">
            <div class="card card-ld-pricing">
              <div class="card-body">
                <h1 class="tx-numeric tx-normal tx-teal"><span class="tx-light">Accreditation</span></h1>
                <h5 class="tx-color-01 mg-b-10 tx-numeric">BAN PT & LAM</h5>
                <p class="tx-color-03 mg-b-25">The accreditation process tracking, criteria recording, evidence documentation, <strong><u> review of accreditation results, </u></strong> and report creation are all important functions of the accreditation process.</p>

                <ul class="list-unstyled mg-b-25">
                  <li><i data-feather="check" class="svg-14 mg-r-10 tx-green"></i> Objectivity</li>
                  <li><i data-feather="check" class="svg-14 mg-r-10 tx-green"></i> Transparency</li>
                  <li><i data-feather="check" class="svg-14 mg-r-10 tx-green"></i> Relevance</li>
                  <li><i data-feather="check" class="svg-14 mg-r-10 tx-green"></i> Evidence-based</li>
                  <li><i data-feather="check" class="svg-14 mg-r-10 tx-green"></i> Continuous improvement</li>
                  <li><i data-feather="check" class="svg-14 mg-r-10 tx-green"></i> Collaboration</li>
                  <li><i data-feather="check" class="svg-14 mg-r-10 tx-green"></i> Peer review and Compliance</li>
                </ul>

                <a href="https://themeforest.net/item/cassie-responsive-admin-dashboard-template/" class="btn btn-teal btn-uppercase btn-block tx-numeric tx-normal mg-b-20">Read More</a>

                <label class="content-label tx-gray-500 mg-b-5">Additional Notes</label>
                <p class="tx-12 tx-color-03 mg-b-0">The principles are to ensure the impartiality, transparency, relevance, evidence-based evaluation, continuous improvement, collaboration, peer review, and compliance of educational programs.</p>
              </div><!-- card-body -->
            </div><!-- card -->
          </div><!-- col -->
          
            <div class="col-sm-6 col-lg-5 col-xl-4">
              <div class="card card-ld-pricing">
                <div class="card-body">
                  <h1 class="tx-numeric tx-normal tx-brand-01"><span class="tx-light">Quality </span>Assurance</h1>
                  <h5 class="tx-color-01 mg-b-10 tx-numeric">SPMI & ISO</h5>
                  <p class="tx-color-03 mg-b-25">Enhancing the quality and reliability of organizations by ensuring internal processes and services meet established standards (SPMI) and providing international standards for organizations to follow (ISO).</p>
  
                  <ul class="list-unstyled mg-b-25">
                    <li><i data-feather="check" class="svg-14 mg-r-10 tx-green"></i> Customer focus</li>
                    <li><i data-feather="check" class="svg-14 mg-r-10 tx-green"></i> Leadership</li>
                    <li><i data-feather="check" class="svg-14 mg-r-10 tx-green"></i> Engagement of people</li>
                    <li><i data-feather="check" class="svg-14 mg-r-10 tx-green"></i> Process approach</li>
                    <li><i data-feather="check" class="svg-14 mg-r-10 tx-green"></i> Improvement</li>
                    <li><i data-feather="check" class="svg-14 mg-r-10 tx-green"></i> Evidence-based decision making</li>
                    <li><i data-feather="check" class="svg-14 mg-r-10 tx-green"></i> Relationship management</li>
                  </ul>
  
                  <a href="https://themeforest.net/item/cassie-responsive-admin-dashboard-template/" class="btn btn-brand-01 btn-uppercase btn-block tx-numeric tx-normal mg-b-20">Read More</a>
  
                  <label class="content-label tx-gray-500 mg-b-5">Additional Notes</label>
                  <p class="tx-12 tx-color-03 mg-b-0">These principles ensure that data analytics is a reliable, trustworthy and valuable tool in solving complex problems and making data-driven and informed decisions.</p>
                </div><!-- card-body -->
              </div><!-- card -->
            </div><!-- col -->
          <div class="col-lg-9 mg-t-30">
            <h5 class="tx-white">Note to stakeholders:</h5>
            <p class="tx-14 tx-white-5">The results of data analytics can only be as accurate as the data that is inputted into the system. Incomplete or inaccurate data can lead to incorrect conclusions and decision-making. Adherence to SPMI and ISO standards can be a complex and time-consuming process, requiring significant resources and continuous improvement efforts.</p>
          </div>
        </div><!-- row -->
      </div><!-- container -->
    </div>

    <div id="sectionSkin" class="pd-t-40 pd-lg-t-60 pd-b-45 pd-lg-b-65 bg-gray-200">
      <div class="container pd-xl-x-0">
        <h1 class="ld-title">Recent Projects</h1>
        <div class="row row-sm">
          <div class="col-6 col-md-3">
            <a href="pages/themes.html?skin=one" class="card card-hover bd-0 pd-5">
              <img src="assets/img/skin-one.png" class="img-fluid" alt="">
            </a>
          </div><!-- col -->
          <div class="col-6 col-md-3">
            <a href="pages/themes.html?skin=two" class="card card-hover bd-0 pd-5">
              <img src="assets/img/skin-two.png" class="img-fluid" alt="">
            </a>
          </div><!-- col -->
          <div class="col-6 col-md-3 mg-t-20 mg-md-t-0">
            <a href="pages/themes.html?skin=three" class="card card-hover bd-0 pd-5">
              <img src="assets/img/skin-three.png" class="img-fluid" alt="">
            </a>
          </div><!-- col -->
          <div class="col-6 col-md-3 mg-t-20 mg-md-t-0">
            <a href="pages/themes.html?skin=four" class="card card-hover bd-0 pd-5">
              <img src="assets/img/skin-four.png" class="img-fluid" alt="">
            </a>
          </div><!-- col -->
        </div><!-- row -->
      </div><!-- container -->
    </div>

    <div class="ld-footer pd-t-40 pd-lg-t-60 pd-b-20 bg-gray-900">
      <div class="container pd-xl-x-0">
        <div class="row align-items-start">
          <div class="col-lg-3">
            <div class="logo-wrapper">
              <h6 class="ld-logo">Sistem Penjaminan Mutu</h6>
              <span class="ld-headline">Institut Agama Islam Tazkia</span>
            </div>
          </div><!-- col -->
          <div class="col-6 col-sm mg-t-20 mg-lg-t-0">
            <label class="tx-uppercase tx-white tx-numeric">Informasi Publik</label>
            <ul class="list-unstyled mg-b-0">
              <li><a href="https://tazkia.ac.id/">Institut Tazkia</a></li>
              <li><a href="https://lppm.tazkia.ac.id/">LPPM Tazkia</a></li>
              <li><a href="https://febs.tazkia.ac.id/">Fakultas Ekonomi & Bisnis Syariah</a></li>
              <li><a href="https://ft.tazkia.ac.id/">Fakultas Tarbiyah</a></li>
              <li><a href="https://pascasarjana.tazkia.ac.id/">Pascasarjana Tazkia</a></li>
              <li><a href="https://spmb.tazkia.ac.id/">SPMB Tazkia</a></li>
              <li><a href="https://pmbtest.tazkia.ac.id/">Test PMB</a></li>
              <li><a href="https://beasiswa.tazkia.ac.id/">Beasiswa Tazkia</a></li>
            </ul>
          </div><!-- col -->
          <div class="col-6 col-sm mg-t-20 mg-lg-t-0">
            <label class="tx-uppercase tx-white tx-numeric">Pelayanan Internal</label>
            <ul class="list-unstyled mg-b-0">
              <li><a href="https://kpi.tazkia.ac.id/">KPI Tazkia</a></li>
              <li><a href="https://finance.tazkia.ac.id/">Finance Tazkia</a></li>
              <li><a href="https://hris.tazkia.ac.id/">HRIS Tazkia</a></li>
              <li><a href="https://bkd.kopertais02.or.id/">BKD Tazkia</a></li>
              <li><a href="https://ga.tazkia.ac.id/">GA Tazkia</a></li>
            </ul>
          </div><!-- col -->
          <div class="col-6 col-sm mg-t-20 mg-lg-t-0">
            <label class="tx-uppercase tx-white tx-numeric">Pelayanan Mahasiswa</label>
            <ul class="list-unstyled mg-b-0">
              <li><a href="https://quran.tazkia.ac.id/">Qur'an Tazkia</a></li>
              <li><a href="http://hadits.tazkia.ac.id/">Hadits Tazkia</a></li>
              <li><a href="https://elearning.tazkia.ac.id/">E-Learning</a></li>
              <li><a href="http://library.tazkia.ac.id/">Library</a></li>
              <li><a href="https://smile.tazkia.ac.id/">Akademik (SMILE)</a></li>
              <li><a href="https://tqc.tazkia.ac.id/">Tazkia Quranic Center</a></li>
              <li><a href="https://repository.tazkia.ac.id/">Repository Tazkia</a></li>
              <li><a href="https://exam.tazkia.ac.id/">Ujian CBT</a></li>
            </ul>
          </div><!-- col -->
          <div class="col-6 col-sm mg-t-20 mg-lg-t-0">
            <label class="tx-uppercase tx-white tx-numeric">Jurnal dan Publikasi</label>
            <ul class="list-unstyled mg-b-0">
              <li><a href="">TIFBR</a></li>
              <li><a href="">Al-Ibar</a></li>
              <li><a href="">At-Tahkim</a></li>
              <li><a href="">JICAB</a></li>
              <li><a href="">Jurnal Komunikan</a></li>
              <li><a href="">PJIEFAS</a></li>
              <li><a href="">Manfaah</a></li>
              <li><a href="">Tamkin</a></li>
            </ul>
          </div><!-- col -->
          <div class="col-6 col-sm mg-t-20 mg-lg-t-0">
            <nav class="nav nav-social">
              <a href="https://dribbble.com/themepixels" target="_blank"><i class="fab fa-dribbble"></i></a>
              <a href="https://facebook.com/themepixels/" target="_blank"><i class="fab fa-facebook-f"></i></a>
              <a href="https://twitter.com/themepixels" target="_blank"><i class="fab fa-twitter"></i></a>
              <a href="https://github.com/themepixels" target="_blank"><i class="fab fa-github"></i></a>
            </nav>
          </div><!-- col -->
        </div><!-- row -->

        <div class="ld-footer-bottom">
          <span>LPM IAI Tazkia &copy; 2023. Powered by Cassie, Themepixels. All Right Reserved.</span>
          <span>Modified by: <a href="">IT & LPM Tazkia</a></span>
        </div>
      </div><!-- container -->
    </div>


    <script th:src="@{/lib/jquery/jquery.min.js}"></script>
    <script th:src="@{/lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script th:src="@{/lib/feather-icons/feather.min.js"></script>
    <script th:src="@{/lib/prismjs/prism.js"></script>
    
    <script th:src="@{/assets/js/cassie.js"></script>
    <script>
      $(function(){
        'use strict'

        // animated smooth scroll on target from top menu
        $('#headerMenu a').on('click', function(e){

          var target = $(this).attr('href');
          $('html, body').animate({
            scrollTop: $(''+target).offset().top
          }, 500);

          e.preventDefault();
        });

      });
    </script>
  </body>
</html>
